{
  "channel_content_id": "684c29e0000000002203561b",
  "link": "https://www.xiaohongshu.com/explore/684c29e0000000002203561b",
  "comment_count": 44,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831im2bakggu0042jnc9hkf9svjhdrpa0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831im2bakggu0g42jnc9hkf9svs8lcjsg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831im2bakggu1042jnc9hkf9sv0r5con0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831im2bakggu1g42jnc9hkf9sv1dcpi7g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831im2bakggu2042jnc9hkf9svtcb2ego?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831im2bakggu2g42jnc9hkf9svgfbdfho?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831im2bakggu3042jnc9hkf9sv5vbh990?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 548,
  "body_text": "每周总有那么七天不想上班💔💔\n我来上班我只办七件事：摸鱼、喝水、吃饭、偷电、上厕所、蹭空调、到点就下班…\n人生区区三万天，心态好一天是一天🫶🫶上班而已，不要太在意职场上有的没的，有这时间不如上",
  "title": "《我来上班只办七件事》",
  "collect_count": 124,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1749868375000,
  "publish_time": "2025-06-14 10:32:55"
}